import {Component} from '@angular/core';

@Component({
  selector: 'administrate-site-pages',
  templateUrl: 'administrate-site-pages.component.html',
  styleUrls: ['administrate-site-pages.component.scss']
})
export class AdministrateSitePagesComponent {
  constructor() {
  }

  ngOnInit() {
  }

}
